/* ==== Mobile ==== */

html, body, html.start, .start body { 
	overflow-x: hidden;
	background: #00305b;
}

.start #header {
	height: 520px;
}

#topslider div.textbox { 
	display: none;
}

#aside {
	display: none;
}

.start #aside {
	display: block;
}

a.logo {
	float: right;
	width: 127px;
	height: 29px;
	margin: 0 0 10px 10px;
	overflow: hidden;
}

a.logo img {
	width: 280px;
	height: auto;
}

div#logow {
	position: absolute;
	top: -60px;
	left: 120px;
}

div#logow a.logo{
	overflow: visible;
}

div#logowplaceholder {
	position: relative;
	height: 30px;
}

div#logow img {
	height: 108px;
	width: inherit;
}

#main, #header, #content, nav {
	padding: 0;
	margin: 0;
	width: 100%;
	float: none;
	clear: both;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}

#main {
	background: #fff;
}

#header, .start #header {
	position: relative;
	background: #306090;
	margin: -10px -10px 10px -10px;
	padding: 10px 10px 0 10px;
	width: auto;
	height: auto;
	overflow: visible;
}

#headpic, .start #headpic {
	position: relative;
	height: auto;
}

#headpic img {
	width: 100%;
	height: auto;
	display: block;
}

nav, #main {
	padding: 10px;
	float: left;
	clear: none;
	-webkit-transform: translate3d(0,0,0);
	   -moz-transform: translate3d(0,0,0);
	    -ms-transform: translate3d(0,0,0);
	        transform: translate3d(0,0,0);
	-webkit-transition: all 600ms ease;
	   -moz-transition: all 600ms ease;
	    -ms-transition: all 600ms ease;
	        transition: all 600ms ease;
}

nav {
	position: relative;
	margin: 0 0 0 -85%;
	width: 85%;
	left: auto;
	top: auto;
	z-index: 1;
}

.nav-target nav { margin-left: 0; }
.nav-target #main { margin-right: -100%; }



/* ==== Navigation ==== */

/*a.nav-button {
	display: inline-block;
	width: 30px;
	height: 23px;
	overflow: hidden;
	text-indent: -4000px;
	outline: none;
	margin: 3px 10px 0 0;
	padding: 0;
	background: url(../../design/nav-button.png) no-repeat;
}*/

a.nav-button {
	display: inline-block;
	height: 23px;
	outline: none;
	margin: 3px 10px 0 0;
	padding: 0 0 0 36px;
	color: #fff;
	font-size: 16px;
	line-height: 23px;
	background: url(../../design/nav-button.png) no-repeat;
}

nav ul {
	float: none;
	margin: 39px 0 0 0;
	width: 100%;
	border-top: 1px solid #002240;
	border-bottom: 1px solid #1a456c;
}

nav ul li {
	float: none;
}

nav ul li a {
	padding: 10px;
	margin: 0;
	float: none;
	color: #fff;
	display: block;
	outline: none;
	border-top: 1px solid #1a456c;
	border-bottom: 1px solid #002240;
}

nav ul li a[href$="plattformkueste"],
nav ul li a[href$="buerokuesten"] {
	position: relative;
	top: auto;
	right: auto;
	font-size: 16px;
	line-height: 18px;
	border-bottom: 1px solid #002240;
	background: none;
	padding: 10px;
	display: block;
	margin: 0;
	width: auto;
}

nav ul li.active > a {
	color: #fff;
	background: #33597c;
	background: -webkit-linear-gradient(top, #33597c 0%, #204669 100%); 
	background:    -moz-linear-gradient(top, #33597c 0%, #204669 100%);
	background:     -ms-linear-gradient(top, #33597c 0%, #204669 100%);
	background:         linear-gradient(top, #33597c 0%, #204669 100%);
}

nav ul ul {
	position: relative;
	top: 0;
	left: 0;
	opacity: 1;
	padding: 0;
	display: none;
	margin: 0;
	border: none;
	background: none;
}

nav ul li.active ul {
	display: block;
}

nav ul li.active ul li {
	width: auto !important;
	margin: 0 !important;
}

nav ul li.active ul li a {
	color: #fff;
	width: auto;
	white-space: normal;
	font-size: 14px;
	line-height: 18px;
	background: url(../../design/subnav02.png) no-repeat 11px 11px;
	padding: 6px 10px 6px 24px;
	border: none;
}

nav ul ul li a:active, nav ul ul li a:focus, nav ul ul li a:hover {
	color: #fff !important;
}

nav ul li.active ul li.active a {
	color: #839dc2 !important;
}

nav ul li.active ul li ul {
	display: none;
}

nav ul li.active ul li.active ul {
	display: block;
}

nav ul li.active ul li.active ul li a {
	padding: 4px 10px 4px 38px;
	font-size: 14px;
	line-height: 18px;
	color: #fff !important;
	background: url(../../design/subnav02.png) no-repeat 25px 9px;
}

nav ul li.active ul li.active ul li.active a {
	color: #839dc2 !important;
}

nav ul ul ul li.active ul {
	display: block !important;
}



/* ==== Suche ==== */

#links-search ul.links li {
	display: none;
}

#links-search ul.links li:last-child {
	display: block;
	margin: 15px 0 0 0;
}

#links-search ul.links ul {
	position: absolute;
	top: 49px;
	left: 0;
	z-index: 99;
	background: #306090;
	padding: 3px 3px 3px 1px;
}

#links-search #search {
	position: absolute;
	top: 10px;
	left: 0;
	padding: 0 10px;
	width: 85%;
	margin-left: -85%;
	z-index: 99;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}

#links-search #search input[type="text"] {
	width: 100%;
	padding: 6px 10px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}

#links-search #search input[type="submit"] {
	right: 10px;
}



/* ==== Content ==== */

#infobox {
	padding: 10px;
	float: none;
	margin: 0 0 10px 0;
}

#infobox h2 {
	margin: 0;
	font-size: 1.35em;
	line-height: 1.3em;
}

#infobox img {
	float: none;
	width: 100%;
	height: auto;
	margin: 0 0 10px 0;
}

div.box,
.start div.box,
.start div.box:nth-of-type(2n) {
	width: 100%;
	margin: 0 0 15px 0;
}

.rslides_nav.prev,
.rslides_nav.next {
	top: 30px;
}

table tr th:first-child,
table tr td:first-child {
	width: auto;
}